Please ensure Javascript is enabled for purposes of website accessibility be_ixf;ym_202211 d_28; ct_100
PRC-Saltillo Logo
PRC Logo
Saltillo Logo
Realize Language Logo
ExploreAAC Logo
AAC Language Lab Logo
AAC And Autism Logo
ALP for AAC Logo
Touch Chat App Logo
LAMP Words for Life Logo
Dialogue AAC App
AAC Funding
AAC Learning Journey
AAC Group Coaching
PRC-Saltillo Store
Minspeak Academy
https://auth.prc-saltillo.com/v1/authorize?response_type=code&redirect_uri=https%3A%2F%2Fprentrom.com%2Flogin&client_id=prentrom&nonce=eb5e0f4a99ee95aaa743891c442007a7&state=3599d8fb988b47e39564f013f0ef6bc4&scope=openid+profile+email+admin+address+phone+admin+user+title Create New Account

We only use strictly necessary cookies for this website. Please see the privacy policy for more information.   

PRC-Saltillo response to COVID-19: prc-saltillo.com/covid-19

Software Notification For LAMP Words For Life®

Posted Dec 2, 2021 - 12:34pm

Files created in software version 2.34 or higher cannot be imported into devices running software version 2.33.2 or lower.

This affects any file backed up, transferred, or exported from software version 2.34, even if the vocabulary was initially created in an earlier software version.

For example, if you have updated your device to software version 2.34 and export a vocabulary file, then your exported file will ONLY be compatible with other devices running software version 2.34 or higher.

If your device is running software version 2.33.2 or lower, and you export a vocabulary file, then your exported file can be used on other devices running 2.33 and 2.34. HOWEVER, once you import the file into a device running software version 2.34 or higher, it will no longer work on any other devices except those running software version 2.34 or higher.

graphic showing 2.34 compatibility

Questions? Contact your local consultant.



News and Updates



Copyright © PRC-Saltillo. All Rights Reserved.